/* for archived articles */
body {background-color: #FFFFFF; margin: 0; padding: 0;}
body {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: small;}
h1,h2,p,td,.footnote{font-family: Arial, Verdana, Helvetica, sans-serif;}

h1.wkarchive{background-color:#c5c5c5;  margin: 0; padding: 0;}

#archive{margin: 0; padding: 20px;}
.article  .blurb2{background: url("../images/site/bg-dots.gif") repeat-x bottom left; background-color: #F9F9F9; border-top: 1px solid #C7CFCC; margin: 1em; padding: 1em;}
h1{font-size: 170%; font-weight: normal;}
.footnote{font-size: 80%;}

/* slightly grey version */
.footer-author-bio{color: #555;}
.article-author,.article-excerpt{color: #555;}
.no-underline{text-decoration: none;}

.pull-quote-big, .pull-quote-small{font-weight: bold}
.pull-quote-big{color: #990000; font-size: 110%;}
.pull-quote-small{color: #555555;}

.article-subtitles{font-weight: bold; color: #990000; font-size: 120%;}

.article-interview{color: #990000;}

.bold {font-weight: bold;}

div.body img {margin: 10px 20px;}

a:link{color: #0000ff;}
a:visited{color: #663399;}
a:hover{color: #663399;}
a:active{color: #990000;}
/* special formatting: used for a table with bordered cells added 3-17-05 */
.grid{margin: 5px;}
.grid table{border-top: 1px solid #777; border-left: 1px solid #777; border-collapse: collapse;}
.grid td, .grid th{font-family : Arial, Geneva, Verdana, Helvetica, sans-serif; font-size: 80%; border-right: 1px solid #777; border-bottom: 1px solid #777; padding: 5px; vertical-align: top; text-align: left;}
/* special formatting: picture with caption
start using on 3-2-06 */
.graphic{margin: 10px 10px 10px 0; padding: 10px; float: left; font-size: small;}
.caption{display: block; font-weight: bold; font-size: 75%;}
/* special list item added 3-2-06 */
.wklist li{margin: 1.0em;}
.callout{border: 1px solid #777777; background: #F9F9F9; padding: 10px; margin: 10px;}